RubyGems Navigation menu

rspec-formatter-antipop 0.0.1

Always think antipop

Gemfile
          gem 'rspec-formatter-antipop', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rspec-formatter-antipop
  
  
  
  
  
  
  

Authors:

  • Kohei Hasegawa

Owners:

Licenses:

  • MIT

Total downloads 689

For this version 689

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 25, 2013 (5 KB)

Development Dependencies: